@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root {
    --color_black: #000000;
    --color_info: #0367A6;
    --color_light: #82A8D9;
    --color_primary: #123159;
    --color_secondary: #035AA6;
    --color_warning: #8C7632;
    --color_white: #ffffff;
    --font_poppins-100: 'Poppins', sans-serif;
    --font_poppins-400: 'Poppins', sans-serif;
}

html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
body {
    color: var(--color_black);
    font-family: var(--font_poppins-400);
}
a {
    color: var(--color_black);
    text-decoration: none;
}
h1 {
    color: var(--color_warning);
    font-family: var(--font_poppins-100);
    font-size: 1.5rem;
    text-align: center;
}
ul {
    list-style-type: none;
    margin: 0;
}

.sp-3 {
    padding: 3rem 0;
}
.sp-5 {
    padding: 5rem 0;
}


/* BOOTSTRAP start */
.active a {
    color: var(--color_warning) !important;
}
.btn-primary {
    background-color: var(--color_secondary);
    border: none;
}
.btn-primary:hover {
    background-color: var(--color_primary);
    border: none;
}
/* BOOTSTRAP start */


/* HERO start */
#hero .carousel-inner .carousel-item img {
    height: 500px;
    width: 100%;
}
/* HERO end */


/* NAVBAR start */
#navbar-fluid {
    background-color: var(--color_primary);
}
#navbar-fluid .navbar {
    background-color: var(--color_primary);
    height: 60px;
}
#navbar-fluid .navbar .nav-link {
    margin-left: 15px;
}
#navbar-fluid .navbar .nav-item a:link,
#navbar-fluid .navbar .nav-item a:visited {
    color: var(--color_white);
}
#navbar-fluid .navbar .nav-item a:hover {
    color: var(--color_warning);
}
.nav-link .bi {
    font-size: 1.25rem;
}
#navbar-fluid .navbar-brand img {
    height: 40px;
    width: 150px;
}
/* NAVBAR end */


/* ABOUT start */
/* ABOUT end */


/* SERVICES start */
/* SERVICES end */


/* FOOTER start */
#footer {
    background-color: var(--color_primary);
    color: var(--color_white);
}
#footer a {
    color: var(--color_white);
    text-decoration: none;
}
/* FOOTER end */